body {
  font-family: proxima-nova, sans-serif;
}

header {
  position: absolute;
  top: 0px;
  width: 100%;
  z-index: 20;
}

.admin-bar header {
  top: 50px;
}

.gform_required_legend {
  display: none;
}

a:has(.product-card) {
  text-decoration: none !important;
}

.product-card:hover .wp-block-cover__background {
  opacity: 0.8 !important;
}

.product-card .wp-block-cover__background {
  transition: opacity 0.3s ease-in-out;
}

.product-card:hover .product-card-content {
  color: var(--wp--preset--color--accent-1) !important;
  background-color: white !important;
}

.product-card:hover .product-card-content {
  transition: color 0.3s ease-in-out, background-color 0.3s ease-in-out;
}

.product-card:hover
  .wp-block-button.is-style-circle-arrow
  .wp-block-button__link::after {
  filter: invert(1);
}

.wp-block-button.is-style-circle-arrow .wp-block-button__link::after {
  transition: filter 0.3s ease-in-out;
}

.product-card:hover .wp-block-button.is-style-circle-arrow a {
  background-color: var(--wp--preset--color--accent-1) !important;
}

.wp-block-button a {
  transition: background-color 0.3s ease-in-out;
}

.wp-block-button a:hover {
  background: var(--wp--preset--color--base) !important;
  color: var(--wp--preset--color--accent-1) !important;
}

a:hover {
  text-decoration: none !important;
  color: var(--wp--preset--color--accent-2) !important;
}

a:focus {
  outline: none !important;
}

form#gform_2 {
  display: flex;
  align-items: center;
  border: 1px solid var(--wp--preset--color--accent-3);
  border-radius: 50px;
  width: 100%;
}

form#gform_2 .gform_body {
  width: 100%;
}

form#gform_2 input {
  border: none;
}

.gform_footer.before {
  margin: 0px;
}
.wp-block-navigation__responsive-container-content > ul > li {
	margin-bottom: -10px;
	padding-bottom: 10px;
}
.wp-block-navigation__responsive-container-content > ul > li ul {
	padding-top: 8px;
	padding-bottom: 8px;
}
form#gform_2 input {
  border: none;
  box-sizing: unset !important;
}

a.wp-block-file__button.wp-element-button::after {
  content: "";
  background-image: url(../images/download.svg) !important;
  height: 40px;
}

@media (max-width: 768px) {
  .nav-and-logo {
    width: 100%;
    justify-content: space-between;
  }

  [aria-modal="true"]
    .wp-block-navigation-item__content.wp-block-navigation-item__content,
  .wp-block-navigation__responsive-container-close {
    color: var(--wp--preset--color--accent-1);
  }

}

.direc-link,.mana-link
{
	border:1px solid var(--wp--preset--color--accent-2) !important;
	padding:10px 19px !important;
	border-radius:60px;
	font-weight:600;
}

.direc-link.active,.mana-link.active
{
	background:var(--wp--preset--gradient--accent-2-3-gradient) !important;
	color:white !important;
}

.wp-block-navigation.has-expandable-modal-submenus .wp-block-navigation__responsive-container.is-menu-open .wp-block-navigation__responsive-container-content .has-child .wp-block-navigation-submenu__toggle[aria-expanded=true]~.wp-block-navigation__submenu-container {
	margin-top: 12px !important;
}
header .current-menu-item > a,
header .current-menu-ancestor > a {
	color: #05B3A7 !important;
}
@media only screen and (max-width: 800px) {
	.mob-padding-10
	{
		padding:20px !important;
	}
	.mob-padding-h-10 {
		padding-right: 20px !important;
		padding-left: 20px !important;
	}
	#section-2
	{
		margin-top: -20px !important;
    	padding-top: 40px !important;
	}
	
	#home-hero
	{
		padding-top:140px !important;
	}
}

.wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container
{
	border-radius:10px; 
}

.wp-block-navigation .wp-block-navigation-item
{
	background-color:transparent;
}


@media only screen and (max-width: 600px) {
	.mobile-only
	{
		display:block !important;
	}
		
	.desktop-only
	{
		display:none !important;	
	}
	
	
	.wp-block-navigation__responsive-container
	{
		background:var(--wp--preset--gradient--accent-2-3-gradient) !important;
	}
	

	.wp-block-navigation__responsive-container .wp-block-navigation-item__label
	{
		color:white !important;
		font-weight: 600;
		font-size:20px;
	}
	
	.wp-block-navigation .wp-block-navigation__submenu-icon
	{
		color:white !important;
		height: 15px;
        width: 15px;
	}
	
	.second-menu.top
	{
		margin-top:30px;
		border-top:1px solid var(--wp--preset--color--accent-2) !important;
		padding-top:16px !important;
		width:100%;
	}
	[aria-modal="true"] .wp-block-navigation-item__content.wp-block-navigation-item__content, .wp-block-navigation__responsive-container-close {
		color: #fff !important;
	}
	.second-menu .wp-block-navigation-item__label
	{
		font-size:17px !important;
	}
	
	ul.wp-block-navigation__submenu-container.wp-block-navigation-submenu
	{
		padding-left:0px !important;
	}
	
	.wp-block-navigation:not(.has-background) .wp-block-navigation__submenu-container
	{
		padding: 0 !important;
    	margin: 0 !important;
	}

}

@media only screen and (min-width: 601px) {
	.mobile-only
	{
		display:none !important;
	}
	
	.desktop-only
	{
		display:block;
	}
	
	.wp-block-navigation.desktop-only
	{
		display:flex !important;
	}
}

